(function ($) {
	"use strict";

    /*************************
     On Page Load
    *************************/

    $( document ).ready(function() {
        
        // Sticky Header
        showStickyHeader();
        
    });

    /*************************
     On Window Scroll
    *************************/

    $(window).scroll(function(){
        showStickyHeader();
    });

    /*************************
     Show mobile menu
    *************************/ 

    $(document).on("click", ".burger", function() {
        $(this).toggleClass('active');
        $("nav").toggleClass('active');

        if ($(this).hasClass("active")) {
            $("body").css("overflow", "hidden");
        } else {
            $("body").css("overflow", "");
        }
    });


    /*************************
     Functions
    *************************/ 

    function showStickyHeader() {
        var header = $('header'),
            scroll = $(window).scrollTop();
      
        if (scroll >= 80) header.addClass('sticky');
        else header.removeClass('sticky');
    }

})(jQuery)